Tournament:
  name: Eastern Pennsylvania Conference Invitational
  short name: Eastern PA Conference Invitational
  location: Northampton Community College - Monroe Campus
  state: PA
  level: Invitational
  division: C
  year: 2017
  start date: 2017-01-01
  end date: 2017-01-01
  awards date: 2017-01-01
Events:
  - name: Write It Do It
  - name: Chemistry Lab
  - name: Electric Vehicle
  - name: Towers
  - name: Disease Detectives
  - name: Microbe Mission
  - name: Invasive Species
  - name: Anatomy and Physiology
  - name: Helicopters
Teams:
  - number: 1
    school: Allentown Central Catholic High School
    city: Allentown
    state: PA
  - number: 2
    school: Bethlehem Catholic High School
    city: Bethlehem
    state: PA
  - number: 3
    school: East Stroudsburg North High School
    city: Dingmans Ferry
    state: PA
  - number: 4
    school: East Stroudsburg South High School
    city: East Stroudsburg
    state: PA
  - number: 5
    school: Emmaus High School
    city: Emmaus
    state: PA
  - number: 6
    school: Lehighton Area High School
    city: Lehighton
    state: PA
  - number: 7
    school: Liberty High School
    city: Bethlehem
    state: PA
  - number: 8
    school: Nazareth Area High School
    city: Nazareth
    state: PA
  - number: 9
    school: Parkland High School
    city: Allentown
    state: PA
  - number: 10
    school: Pleasant Valley High School
    city: Brodheadsville
    state: PA
  - number: 11
    school: Pocono Mountain East High School
    city: Swiftwater
    state: PA
  - number: 12
    school: Pocono Mountain West High School
    city: Pocono Summit
    state: PA
  - number: 13
    school: Stroudsburg High School
    city: Stroudsburg
    state: PA
  - number: 14
    school: Whitehall High School
    city: Whitehall
    state: PA
Placings:
  - team: 1
    event: Write It Do It
    place: 4
  - team: 1
    event: Chemistry Lab
    place: 1
  - team: 1
    event: Electric Vehicle
    place: 3
  - team: 1
    event: Towers
    place: 8
  - team: 1
    event: Disease Detectives
    place: 4
  - team: 1
    event: Microbe Mission
    place: 4
  - team: 1
    event: Invasive Species
    place: 1
  - team: 1
    event: Anatomy and Physiology
    place: 10
  - team: 1
    event: Helicopters
    place: 5
  - team: 2
    event: Write It Do It
    place: 10
  - team: 2
    event: Chemistry Lab
    place: 7
  - team: 2
    event: Electric Vehicle
    participated: true
  - team: 2
    event: Towers
    participated: true
  - team: 2
    event: Disease Detectives
    place: 14
  - team: 2
    event: Microbe Mission
    place: 10
  - team: 2
    event: Invasive Species
    place: 13
  - team: 2
    event: Anatomy and Physiology
    place: 6
  - team: 2
    event: Helicopters
    participated: true
  - team: 3
    event: Write It Do It
    place: 13
  - team: 3
    event: Chemistry Lab
    place: 14
  - team: 3
    event: Electric Vehicle
    participated: true
  - team: 3
    event: Towers
    participated: true
  - team: 3
    event: Disease Detectives
    place: 10
  - team: 3
    event: Microbe Mission
    place: 8
    tie: true
  - team: 3
    event: Invasive Species
    place: 14
  - team: 3
    event: Anatomy and Physiology
    place: 7
  - team: 3
    event: Helicopters
    participated: true
  - team: 4
    event: Write It Do It
    place: 11
  - team: 4
    event: Chemistry Lab
    place: 3
  - team: 4
    event: Electric Vehicle
    place: 4
  - team: 4
    event: Towers
    place: 5
  - team: 4
    event: Disease Detectives
    place: 6
  - team: 4
    event: Microbe Mission
    place: 11
  - team: 4
    event: Invasive Species
    place: 10
  - team: 4
    event: Anatomy and Physiology
    place: 5
  - team: 4
    event: Helicopters
    place: 1
  - team: 5
    event: Write It Do It
    place: 5
  - team: 5
    event: Chemistry Lab
    place: 4
  - team: 5
    event: Electric Vehicle
    place: 7
  - team: 5
    event: Towers
    place: 10
  - team: 5
    event: Disease Detectives
    place: 8
  - team: 5
    event: Microbe Mission
    place: 1
  - team: 5
    event: Invasive Species
    place: 9
  - team: 5
    event: Anatomy and Physiology
    place: 11
  - team: 5
    event: Helicopters
    place: 10
  - team: 6
    event: Write It Do It
    place: 9
  - team: 6
    event: Chemistry Lab
    place: 10
  - team: 6
    event: Electric Vehicle
    place: 8
  - team: 6
    event: Towers
    place: 1
  - team: 6
    event: Disease Detectives
    place: 12
  - team: 6
    event: Microbe Mission
    place: 6
  - team: 6
    event: Invasive Species
    place: 8
  - team: 6
    event: Anatomy and Physiology
    place: 9
  - team: 6
    event: Helicopters
    place: 6
  - team: 7
    event: Write It Do It
    place: 1
  - team: 7
    event: Chemistry Lab
    place: 9
  - team: 7
    event: Electric Vehicle
    participated: true
  - team: 7
    event: Towers
    place: 11
  - team: 7
    event: Disease Detectives
    place: 1
  - team: 7
    event: Microbe Mission
    place: 12
  - team: 7
    event: Invasive Species
    place: 3
  - team: 7
    event: Anatomy and Physiology
    place: 12
  - team: 7
    event: Helicopters
    participated: true
  - team: 8
    event: Write It Do It
    place: 12
  - team: 8
    event: Chemistry Lab
    place: 11
  - team: 8
    event: Electric Vehicle
    place: 2
  - team: 8
    event: Towers
    place: 9
  - team: 8
    event: Disease Detectives
    place: 9
  - team: 8
    event: Microbe Mission
    place: 8
    tie: true
  - team: 8
    event: Invasive Species
    place: 6
  - team: 8
    event: Anatomy and Physiology
    place: 4
  - team: 8
    event: Helicopters
    place: 9
  - team: 9
    event: Write It Do It
    place: 8
  - team: 9
    event: Chemistry Lab
    place: 5
  - team: 9
    event: Electric Vehicle
    participated: true
  - team: 9
    event: Towers
    place: 6
  - team: 9
    event: Disease Detectives
    place: 3
  - team: 9
    event: Microbe Mission
    place: 3
  - team: 9
    event: Invasive Species
    place: 7
  - team: 9
    event: Anatomy and Physiology
    place: 3
  - team: 9
    event: Helicopters
    place: 2
  - team: 10
    event: Write It Do It
    place: 3
  - team: 10
    event: Chemistry Lab
    place: 2
  - team: 10
    event: Electric Vehicle
    place: 5
  - team: 10
    event: Towers
    place: 4
  - team: 10
    event: Disease Detectives
    place: 7
  - team: 10
    event: Microbe Mission
    place: 7
  - team: 10
    event: Invasive Species
    place: 2
  - team: 10
    event: Anatomy and Physiology
    place: 8
  - team: 10
    event: Helicopters
    place: 8
  - team: 11
    event: Write It Do It
    place: 6
  - team: 11
    event: Chemistry Lab
    place: 12
  - team: 11
    event: Electric Vehicle
    participated: true
  - team: 11
    event: Towers
    participated: true
  - team: 11
    event: Disease Detectives
    place: 11
  - team: 11
    event: Microbe Mission
    place: 2
  - team: 11
    event: Invasive Species
    place: 5
  - team: 11
    event: Anatomy and Physiology
    place: 1
  - team: 11
    event: Helicopters
    participated: true
  - team: 12
    event: Write It Do It
    place: 14
  - team: 12
    event: Chemistry Lab
    place: 13
  - team: 12
    event: Electric Vehicle
    participated: true
  - team: 12
    event: Towers
    place: 7
  - team: 12
    event: Disease Detectives
    place: 13
  - team: 12
    event: Microbe Mission
    place: 13
  - team: 12
    event: Invasive Species
    place: 12
  - team: 12
    event: Anatomy and Physiology
    place: 14
  - team: 12
    event: Helicopters
    place: 7
  - team: 13
    event: Write It Do It
    place: 2
  - team: 13
    event: Chemistry Lab
    place: 6
  - team: 13
    event: Electric Vehicle
    place: 6
  - team: 13
    event: Towers
    place: 3
  - team: 13
    event: Disease Detectives
    place: 5
  - team: 13
    event: Microbe Mission
    place: 5
  - team: 13
    event: Invasive Species
    place: 4
  - team: 13
    event: Anatomy and Physiology
    place: 2
  - team: 13
    event: Helicopters
    place: 3
  - team: 14
    event: Write It Do It
    place: 7
  - team: 14
    event: Chemistry Lab
    place: 8
  - team: 14
    event: Electric Vehicle
    place: 1
  - team: 14
    event: Towers
    place: 2
  - team: 14
    event: Disease Detectives
    place: 2
  - team: 14
    event: Microbe Mission
    place: 9
  - team: 14
    event: Invasive Species
    place: 11
  - team: 14
    event: Anatomy and Physiology
    place: 13
  - team: 14
    event: Helicopters
    place: 4
